[Desktop Entry]
Name=Fox Audio Player
Comment=Audio player
Comment[it]=Player audio

TryExec=fap
Exec=fap %f
Icon=@prefix@/share/icons/fap.png

StartupNotify=false
Type=Application
Categories=Audio;Player;AudioVideo;
